Php Pdf Add-ons - Task #608

Disable page-break of a table
02/24/2014 10:33 PM - Andrei Bintintan

Status: Closed
Priority: Normal
Assignee: Andrei Bintintan
Category:

Target version:

Start date:
Due date:
% Done:

Estimated time:

02/24/2014

0%
0.00 hour

Description

There are some situations when a page-break of a table is not wanted.

Or, when a table is added into the footer, then it causes an infinite loop, because for a Table, the page ends at the Bottom margin.

History

#1 - 08/11/2014 02:45 PM - Andrei Bintintan

- Status changed from In Progress to Resolved

Developed + Tested. Merge required.

#2 - 08/11/2014 03:57 PM - Andrei Bintintan

- Status changed from Resolved to In Progress

#3 - 08/11/2014 09:12 PM - Andrei Bintintan

- Status changed from In Progress to Resolved

Developed. Can be closed.

#4 - 08/24/2014 12:20 AM - Andrei Bintintan

- Status changed from Resolved to Closed

04/09/2024
